{
    "data": [
        {
            "lastUpdateTime": "2025-05-21",
            "objectName": "风场_A01",
            "alertText": "测试数据",
            "isSelected": "是"
        },
        {
            "lastUpdateTime": "2025-05-21",
            "objectName": "风场_A02",
            "alertText": "测试数据",
            "isSelected": "是"
        },
        {
            "lastUpdateTime": "2025-05-21",
            "objectName": "风场_A03",
            "alertText": "测试数据",
            "isSelected": "是"
        },
        {
            "lastUpdateTime": "2025-05-21",
            "objectName": "风场_A04",
            "alertText": "测试数据",
            "isSelected": "是"
        },
        {
            "lastUpdateTime": "2025-05-21",
            "objectName": "风场_A05",
            "alertText": "测试数据",
            "isSelected": "是"
        }
    ],
    "recordData": [
        {
            "faultTime": "2025-05-22",
            "categoryName": "模拟故障",
            "showName": "模拟数据",
            "category1": "SYZ",
            "alertText": "测试"
        },
        {
            "faultTime": "2025-05-22",
            "categoryName": "模拟故障",
            "showName": "模拟数据",
            "category1": "SYZ",
            "alertText": "测试"
        },
        {
            "faultTime": "2025-05-22",
            "categoryName": "模拟故障",
            "showName": "模拟数据",
            "category1": "SYZ",
            "alertText": "测试"
        },
        {
            "faultTime": "2025-05-22",
            "categoryName": "模拟故障",
            "showName": "模拟数据",
            "category1": "SYZ",
            "alertText": "测试"
        },
        {
            "faultTime": "2025-05-22",
            "categoryName": "模拟故障",
            "showName": "模拟数据",
            "category1": "SYZ",
            "alertText": "测试"
        }
    ]
}